class AccountSessionsController < ApplicationController
  def update
    authorize :account_session, :update?
    session[:active_account] = account_session_params[:account_id]
    redirect_to signed_in_root_path
  end 

  private
  def account_session_params
    params.require(:account_session).permit(:account_id)
  end
end

